NAME
	donelog - display a done report log

SYNOPSIS
	donelog [-r]
	donelog <name.

DESCRIPTION
	Look at the done log. The done log is the place where the
	reports you make with "done" go.

OPTIONS
	[none]	- Display your own donelog.
	-r	- Remove your own donelog.
        <name>  - Display the donelog of <name>, a wizard.

SEE ALSO
	buglog, errlog, idealog, praiselog, runlog, typolog
